Subject: Re: Re: Message from Walmart.com Customer, Ref ID: 468BAA69B4EC4990B09154E37EB84863 #Ref 20231113003111925
From: Catherine Scott <[email-masked]>
To: Designer Living <[email-masked]>
Date: Wed, 15 Nov 2023 01:09:23 +0000

Full size bed frame that you are selling

On Tue, Nov 14, 2023, 1:31 PM Designer Living <[email-masked]> wrote:

Hello Catherine-

Thank you for your email. May we know the size of your bed frame so that we can recommend the items that fits your needs and style?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

What matters would work with the bed fram

On Tue, Nov 14, 2023, 9:05 AM Designer Living <[email-masked]> wrote:

Hello Catherine-

Thank you for your email. Can you please elaborate more on how we may assist you?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Catherine Scott

Question what kind of mattress can I use I have found a memory foam mattress will I need support

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 468BAA69B4EC4990B09154E37EB84863